@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/MontserratBold.eot');
    src: url('../fonts/MontserratBold.eot') format('embedded-opentype'),
         url('../fonts/MontserratBold.woff2') format('woff2'),
         url('../fonts/MontserratBold.woff') format('woff'),
         url('../fonts/MontserratBold.ttf') format('truetype'),
         url('../fonts/MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'MontserratMedium';
    src: url('../fonts/MontserratMedium.eot');
    src: url('../fonts/MontserratMedium.eot') format('embedded-opentype'),
         url('../fonts/MontserratMedium.woff2') format('woff2'),
         url('../fonts/MontserratMedium.woff') format('woff'),
         url('../fonts/MontserratMedium.ttf') format('truetype'),
         url('../fonts/MontserratMedium.svg#MontserratMedium') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/MontserratLight.eot');
    src: url('../fonts/MontserratLight.eot') format('embedded-opentype'),
         url('../fonts/MontserratLight.woff2') format('woff2'),
         url('../fonts/MontserratLight.woff') format('woff'),
         url('../fonts/MontserratLight.ttf') format('truetype'),
         url('../fonts/MontserratLight.svg#MontserratLight') format('svg');
}


body {
    font-family: MontserratMedium;
    color: #000;
}


.sect1 {
    background-image: url("../images/bg3.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    padding-bottom: 30px;
}

header {
    background-color: rgba(0, 133, 61, 0.7);
    height: 70px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.menu_top {
    float: right;
    margin-top: 35px;
}

.menu_top li {
    list-style-type: none;
    display: inline-block;
    margin: 0 15px;
}

.menu_top li a {
    color: #ffffff;
    font-size: 18px;
}

.text1 {
	font: 16px MontserratBold, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-top: 30px;
	letter-spacing: 1px;
}
.text2 {
    font: 52px MontserratBold, sans-serif;
    color: #fff;
}

.shadow {
	height: auto;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60)); 
	background: -o-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	background: -ms-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	background: linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7f000000', endColorstr='#66000000');
    padding-bottom: 25px;
}

.text3 {
    color: #ffffff;
    font-size: 20px;
    margin-top: 20px;
}

.timer {
    margin-top: 50px;
}

.btn_lit {
    color: #ffffff;
    font: 16px MontserratBold, sans-serif;
    border-radius: 30px;
    background-color: #CD1A25;
    padding: 17px 35px;
    border: 0;
}

.btn_pvh {
    color: #CD1A25;
    font: 16px MontserratBold, sans-serif;
    border-radius: 30px;
    background-color: #ffffff;
    padding: 17px 35px;
    border: 0;
}

.btn_catalog {
    margin-top: 30px;
}

.bg_title {
    padding-top: 45px;
    padding-bottom: 45px;
    background: url(../images/bg_1new.jpg);
    background-position: bottom;
    background-size: cover;
    background-attachment: fixed;
}

.title1 {
    color:#ffffff;
    font: 42px MontserratBold, sans-serif;
    padding-bottom: 0px;
    margin: 0;
}

.title2 {
    color:#ffffff;
    font: 18px MontserratMedium, sans-serif;
    padding-top: 15px;
    margin: 0;
}

img {
    max-width: 100%;
}

.catalog {
    padding: 40px 0;
    background: url(../img/bg.png);
    background-position: center;
    background-repeat: repeat;
}

.bx-wrapper {
    width: 300px!important;
    margin: 0 auto;
}

.title_yal {
    font: 20px MontserratBold, sans-serif;
    line-height: 1.35;
    color: #000;
    margin-top: 20px;
    padding: 0 20px;
}

.about_yal {
    font: 14px MontserratMedium, sans-serif;
    color: #000;
}

.price_box p {
    font-size: 16px;
    font-family: MontserratLight;
    margin: 0;
}

.new_price {
    font-family: MontserratBold;
    color: rgb(255, 69, 0);
}

.del {
    text-decoration: line-through;
}

.price_box {
    margin-top: 25px;
}

.cont2_catalog {
    margin-top: 50px;
}

.pvh_img {
    max-width: 300px;
    margin: 0 auto;
    display: block;
    width: 100%;
}

.sect3 {
    background-image: url("../images/bg_3.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 590px;

}

.shadow2 {
	height: 590px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	/* background: -webkit-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60)); */
	background: -o-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	background: -ms-linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	background: linear-gradient(top, rgba(0,0,0,0.50), rgba(0,0,0,0.60));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7f000000', endColorstr='#66000000');
}

.sect4 {
    padding: 40px 0;
    background: url(../img/bg.png);
    background-position: center;
    background-repeat: repeat;
}

.t1_s4 {
    font: 42px MontserratBold, sans-serif;
    line-height: 1.35;
    color: #000;
    margin-bottom: 40px;
}

.sect4 img {
    margin-bottom: 30px;
}

.vopr2 {
    font-size: 24px;
    font-family: MontserratMedium;
    color:#fff;
    margin-top: 40px;
    padding:  0 250px;
}

.form1 {
    max-width: 460px;
    margin: 30px auto 0;
}

.form1 input {
    /* color:#ffffff;*/
    border: 1px solid #ffffff;
    /*background-color: transparent;*/
    height: 60px;
    width: 100%;
    margin-bottom: 15px;
    padding: 0 20px;
    font-size: 16px;
    font-family: MontserratMedium;
}

.form1 button {
    color:#ffffff;
    border: 0;
    background-color: #CD1A25;
    height: 60px;
    border-radius: 30px;
    max-width: 400px;
    width: 100%;
    margin-bottom: 15px;
    padding: 17px 60px;
    font-size: 18px;
    font-family: MontserratBold;
}

:focus {
    outline: none!important;
}


footer {
    padding: 20px 0;
    color: #fff;
    background-color: #000;
}

footer .map {
    font-size: 16px;
    font-family: MontserratMedium;
    color:#ffffff;
}

.map img {
    max-width: 350px;
    width: 100%;
}

footer a {
    font-size: 16px;
    font-family: MontserratMedium;
    color:#ffffff;
    text-decoration: underline;
}

.btn_order {
    font-size: 16px;
    color: #fff;
    background-color: #CD1A25!important;
    border: 0;
    margin-top: 15px;
    padding: 10px 35px;
}

.modal-content {
    background-clip: padding-box;
    background-color: transparent;
    border: 0;
    border-radius: 6px;
    box-shadow: none;
    outline: 0 none;
    position: relative;
    text-align: center;
    z-index: 1000000000000;
}

.modal-header {
    border-bottom: none;
    padding: 15px;
}

.close {
    color: #fff;
    float: right;
    font-size: 31px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.7;
    text-shadow: none;
}


.form5 {
    padding: 25px 30px;
    
    
    border: 1px solid #fff;
}

.bord_form5 {
    padding: 15px;
    background-color: #00853D;
    max-width: 500px;
    margin: 0 auto;
}
.text_form5{
    font: 18px MontserratBold, sans-serif;
    color: #fff;
    text-transform: uppercase;
}


@media only screen and (max-width:600px) {
	.text_form5{
    font: 15px MontserratBold, sans-serif;
    text-transform: uppercase;
}
}
.form5 input {
    height: 55px;
    width: 100%;
    /*background-color: transparent;*/
    border-radius: 7px;
    border: 1px solid #fff;
    font: 18px MontserratLight, sans-serif;
	/*color: #fff;*/
    padding: 0 15px;
    margin-bottom: 10px;
}

.form5 button, .btn_close { 
    width: 100%;
    padding: 23px 0;
    font: 16px MontserratBold, sans-serif;
    color: #ff4500;
    text-transform: uppercase;
    background-color: #fff;
    border: 0;
    max-width: 312px;
}

table td [class*="col-"], table th [class*="col-"] {
  display: block;
  float: none;
  position: relative;
}

.box-modal {
  background: transparent none repeat scroll 0 0!important;
  border-radius: 5px;
  color: #3c3c3c;
  min-height: 120px;
  padding: 20px;
  position: relative;
  width: auto!important;
}

.elka_white {
    max-width: 250px;
    margin-top: 80px;
}

.dovira {
    padding: 40px 0;
    background: url(../img/bg.png);
    background-position: center;
    background-repeat: repeat;
}

.t1_dovira {
     font: 50px MontserratBold, sans-serif;
    color: #000;
    text-transform: uppercase;
}

.t2_dovira {
     font: 35px MontserratMedium, sans-serif;
    color: #000;
}

.video {
    padding: 0 0 30px;
    background: url(../img/bg.png);
    background-position: center;
    background-repeat: repeat;
}

.video iframe {
    max-width: 700px;
}


.advantages {
    padding: 30px 0 70px;
    background: url(../img/bg.png);
    background-position: center;
    background-repeat: repeat;
}

.advantages {
    background-size: contain;
}

.box_ic {
    display: block;
    height: 100%;
    padding: 25px 20px;
    text-align: center;
    border-radius: 20px;
    background: #fff;
    -webkit-box-shadow: 0 19px 38px rgba(0,0,0,.3),0 15px 12px rgba(0,0,0,.22);
    box-shadow: 0 19px 38px rgba(0,0,0,.3),0 15px 12px rgba(0,0,0,.22);
    -webkit-transition: .4s ease;
    transition: .4s ease;
    height: 180px;
}

@media only screen and (max-width: 768px) {
.box_ic {
    display: block;
    height: 100%;
    padding: 15px 10px;
    text-align: center;
    border-radius: 20px;
    background: #fff;
    -webkit-box-shadow: 0 19px 38px rgba(0,0,0,.3), 0 15px 12px rgba(0,0,0,.22);
    box-shadow: 0 19px 38px rgba(0,0,0,.3), 0 15px 12px rgba(0,0,0,.22);
    -webkit-transition: .4s ease;
    transition: .4s ease;
    height: auto;
    margin-bottom: 15px;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 15px;
}
}